Bug 114133 - display view window does not work
Summary: display view window does not work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: CDT (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-22 22:18 UTC by Chandrakala Chavva
Modified: 2007-04-18 17:02 UTC (History)
1 user (show)

Fixed In Version: RHDS 2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 16:34:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chandrakala Chavva 2004-01-22 22:18:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
1. How to add variables to display view.
   I tried doing with command line option in debugger console but does
not get displayed.

2. Thru debugger console asked to display a value of a variable. In
this section of debugging the value is shown correctly but once i
rerun the program using F11 function key the variables are lost.

Thanks
Chandra

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open debugger console windows and invoke display var.
2. Rerun the debugger section by pressing F11. The displayed var in
previous run is not displayed anymore. This does not happen in command
line debugger when run without eclipse.
3.
    

Additional info:

Comment 1 Jeff Pound 2004-12-01 16:34:18 UTC
Works in RHDS 2.0


Note You need to log in before you can comment on or make changes to this bug.